FROM python:3.8.3

#ENV PYTHINUNBUFFERED 1
RUN mkdir /code 

WORKDIR /code
COPY . /code/

RUN pip install -r requirements.txt 

CMD ["gunicorn", "-c", "./config/gunicorn/conf.py", "--bind", ":8000", "--chdir", "./singup", "singup.wsgi:application"]